Firefly开源社区

RK3288 EMMC从5.0更换为5.1版本 其驱动如何修改

5

积分

0

威望

0

贡献

游客

积分
5
发表于 2017-5-10 09:33:23     
各位大神,我系统是Android4.4现在新买了一块RK3288 reload的核心板 他的EMMC更换成5.1版本的了,如果要使用4.4的系统,EMMC的驱动应该如何修改、
回复

使用道具 举报

20

积分

0

威望

0

贡献

游客

积分
20
发表于 2017-10-18 15:51:07     
EMMC5.1器件兼容EMMC5.0,所以使用4.4,无须修改。
回复

使用道具 举报

7

积分

0

威望

0

贡献

技术小白

积分
7
发表于 2020-11-17 08:37:27     
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表